/*Skachinsky новый стиль всплывающих окон, в соответствии с принятым дизайном */

/* Общий стиль окна */
#cWindowContentOuter, #eblog-dialog .dialog-wrap {
  background-color: #ffffff;  
  background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #eeeeee 92%, #dfdfdf 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(92%,#eeeeee), color-stop(100%,#dfdfdf));
  background-image: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 50%,#eeeeee 92%,#dfdfdf 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%,#ffffff 50%,#eeeeee 92%,#dfdfdf 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%,#ffffff 50%,#eeeeee 92%,#dfdfdf 100%);
  /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 );*/
  background-repeat: repeat-x;
border-radius: 5px 5px 5px 5px;  box-shadow: 6px 8px 8px #111111, -1px 0 2px #111111; overflow: visible!important; border: medium none; font-family: arial;}
#cWindowContent h2 {color: #ee7f00!important; font-size: 17px!important; font-weight: bold;}
#cWindowContentTop, #eblog-dialog .dialog-top {background:#ee7f00!important; height: 38px!important; cursor: move; border-radius: 5px 5px 0 0; overflow: hidden; border: medium none!important;}
#cWindow.login #cWindowContentTop{background:#ffffff!important;}
#cWindow #cwin_logo, #eblog-dialog .dialog-top h3 {font-weight: normal!important; font-size: 18px !important; margin-left: 24px!important; line-height: 38px!important; height: 30px; color: #fff; font-size: 16px; text-shadow: 0 0; padding: 0; border: medium none;}
#cWindow #cwin_close_btn, #eblog-dialog .closeme {top: 10px; background: none no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important; color: #ffffff; font-family: 'Iamhuman'; text-decoration: none; text-indent: 0!important; right: 0; width: 25px; height: 30px; margin: 0; outline-style: none; position: absolute; z-index: 1000; font-size: 16px;}
#cWindow #cwin_close_btn:before, #eblog-dialog .closeme:before {content: "\f00d";}
#cWindow.login #cwin_close_btn {color: #979797;}
#cWindow.login #cwin_logo {color: #ef870f!important; font-size: 20px!important; margin-left: 0px !important; top: 5px; width: 100%; text-align: center;}
#cWindowContentWrap {}
#cWindowContent {color: #656565!important; background: none repeat scroll 0 0 transparent; padding: 30px 24px!important; font-size: 12px;}
#cWindowContent a {color: #ee850c !important;}
#cWindowAction {height: 64px!important; background: #E9E9E9 !important; border-radius: 0 0 5px 5px;}
#cWindowAction .divact {margin-top: 12px; margin-right: 10px;}
#cWindowContent > div {margin: 0!important; padding: 0!important;}
#cWindowContent hr {background: none repeat scroll 0 0 #E3E3E3; border: medium none; height: 1px;}
#cWindowContent #system-message {width: auto; display: block;}
#cWindowContentWrap.loading {background-image: url("../images/wait.gif")!important;}
#cWindowContent #invitation-error2 {color: #CC0000; display: block; margin-bottom: 10px;} 

/* Элементы спец. форм */	
#cWindowContent #community-invitation, #cWindowContent #community-invited {background: #fff; border-radius: 0px!important; color: #656565 !important; height: 250px !important;}
#cWindowContent #community-invited-list {padding: 0;}
#cWindowContent .invitation-option .textarea-label-right a {background-color: #faa732!important; color: #fff!important;}
#cWindowContent .textarea-wrap {border: medium none!important;}
#cWindowContent #dialogs-selected-to-wrapper {margin-top: 10px; margin-bottom: 10px; float: left}
#cWindowContent .invitation-wrap {height: 47px!important;}
#cWindowContent .invitationdialog_label {float: left; padding-right: 10px;}
#cWindowContent #dialogs-selected-to {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none; list-style: none outside none; float: left; margin: 0; padding: 0; display: block;  width: 342px;}
#cWindowContent #dialogs-selected-to li {float: left; display: inline; font-weight: bold; padding-right: 8px; font-size: 100%;}
#cWindowContent p.info {color: #656565!important; margin-top: 20px;}

/* Login form */
#cWindowContent div.loginform label, div.loginform UL {color: #656565!important; font-size: 12px!important;}
#cWindowContent div.loginform .frontlogin {margin: 0 0 21px!important; padding: 10px!important;}
div.loginform, #featurelist, div.loginform span, div.loginform a {font-size: 12px!important;}
#cWindowContent .social_login {margin-left: 24px !important; margin-top: 10px !important;}

/* Табы */
#cWindowContent .cTabNavContainer {height: 300px!important;}
#cWindowContent .cTabNav {border-bottom: 1px solid #ececec!important; height: 37px!important;}
#cWindowContent .cTabNav li {background: none repeat scroll 0 0 transparent !important; border: medium none!important; padding: 8px 18px!important;}
#cWindowContent .cTabNav .active {border: 1px solid #ececec!important; border-bottom-color: #fff!important;}
#cWindowContent .cTabNav a {color: #8b8b8b!important; font-size: 18px!important;}
#cWindowContent .cTabNav .active a {background: none repeat scroll 0 0 #FFFFFF!important; border: medium none !important;}

/* Затемнение фона */
#cWindowAction_overlay {position: fixed; z-index: 200; top: 0; left: 0; height: 100%; width: 100%; background-color: #000; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=55); -moz-opacity: 0.15; -khtml-opacity: 0.15; opacity: 0.15;}
* html #cWindowAction_overlay {position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + "px");}


/* Inputbox и поиск */
#cWindowAction .inputbox, #cWindowContent .searchWrap input, #cWindowContent .inputbox, #cWindowContent input[type="file"], #cWindowContent #filedata, #cWindowContent input[type="text"], input {background-color: #FFFFFF!important; background-image: none; border: 1px solid #e3e3e3; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s!important; color: #717171; line-height: 14px!important; height: 20px;}
#cWindowAction .inputbox, #cWindowContent .searchWrap input, #cWindowContent .inputbox, #cWindowContent input[type="file"], #cWindowContent #filedata, #cWindowContent input[type="text"], input {border-radius: 2px; color: #717171; display: inline-block; font-size: 14px; line-height: 20px; margin-right: 10px; padding: 5px 0 7px 5px !important; vertical-align: middle;}
input[type="file"] {height: 25px!important; color: #717171!important}
#inputbox-searchform {position: relative;}
#inputbox-searchform .button, #showNearByEventsForm .button, #mod-finder-searchform .button {background: none repeat scroll 0 0 transparent!important; border: medium none!important; border-radius: 0 0 0 0!important; box-shadow: none!important; color: #999999!important; height: auto!important; padding: 0!important; position: absolute; right: 8px; top: 7px; z-index: 10; text-shadow: none!important; margin-right: 5px; font-size: 14px}
.autocomplete-suggestions {overflow: auto; margin-left: 1px; box-shadow: 0 2px 2px #111111;}
.autocomplete-suggestion {cursor: pointer; line-height: 16px !important; padding: 5px 20px !important; white-space: normal;}
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF;}

/* Чекбокс и радио */
.divlogincheck {float: left; /*margin-right: 35px!important;*/}
input[type="checkbox"] + label:before {
  font-family: 'FontAwesome';
  font-size: 14px!important;
  background-color: #9a9a9a;
  background-image: -moz-linear-gradient(top, #939393, #a1a1a1);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#939393), to(#a1a1a1));
  background-image: -webkit-linear-gradient(top, #939393, #a1a1a1);
  background-image: -o-linear-gradient(top, #939393, #a1a1a1);
  background-image: linear-gradient(to bottom, #939393, #a1a1a1);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#939393', endColorstr='#a1a1a1',GradientType=0 );
  background-repeat: repeat-x;
  border-top: 1px solid #787878;
  border-bottom: 1px solid #aeaeae;
  border-left: 1px solid #959595;
  border-right: 1px solid #a7a7a7;
  border-radius: 3px;
  box-shadow: 0 1px 1px #787878 inset;
  color: #4e4e4e;
  content: " ";
  display: inline-block;
  height: 14px !important;
  line-height: 16px;
  width: 14px !important;
  margin: 2px 5px 0 0 !important; padding: 0 !important;
  text-align: center;
  text-shadow: 1px 1px 2px #FFFFFF;
  vertical-align: bottom!important;
  cursor: pointer;
}
input[type="checkbox"]:checked + label:before{
  background-color: #dfdfdf;
  background-image: -moz-linear-gradient(top, #e8e8e8, #d8d8d8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e8e8e8), to(#d8d8d8));
  background-image: -webkit-linear-gradient(top, #e8e8e8, #d8d8d8);
  background-image: -o-linear-gradient(top, #e8e8e8, #d8d8d8);
  background-image: linear-gradient(to bottom, #e8e8e8, #d8d8d8);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#d8d8d8',GradientType=0 );
  border: 1px solid #d9d9d9;
  box-shadow: 1px 0px 1px #E7E7E7, -1px 0px 1px #E7E7E7, 0 1px 1px #777;
  content: "\f00c";
  cursor: pointer;
}
#searchForm:checked, input[type="checkbox"] + label:before {font-size: 14px!important;}
input[type="radio"] + label:before, input.white[type="radio"] + label:before {
	font-family: 'FontAwesome';
	font-size: 8px;
	line-height: 16px;
	background-color: #9a9a9a!important;
	background-image: -moz-linear-gradient(top, #8e8e8e, #a1a1a1)!important;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8e8e8e), to(#a1a1a1))!important;
    background-image: -webkit-linear-gradient(top, #8e8e8e, #a1a1a1)!important;
    background-image: -o-linear-gradient(top, #8e8e8e, #a1a1a1)!important;
    background-image: linear-gradient(to bottom, #8e8e8e, #a1a1a1)!important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e8e8e', endColorstr='#a1a1a1',GradientType=0 )!important;
    background-repeat: repeat-x!important;
    border-radius: 8px;
	color: #dddddd!important;
	content: " ";
    display: inline-block;
    height: 16px;
	margin: 2px 5px 0 0;
    padding: 0 !important;
	text-shadow: 0 2px 2px #7D7D7D;
	box-shadow: 0px 2px 1px #808080 inset;
	-webkit-box-shadow:0px 2px 1px #808080 inset;
    -moz-box-shadow:0px 2px 1px #808080 inset;
    vertical-align: text-bottom;
	text-align: center;
    width: 15px;
}
input[type="radio"]:checked + label:before, input.white[type="radio"]:checked + label:before {content: "\f111";}

/* Textarea */
textarea {background-color: #FFFFFF; border: 1px solid #e3e3e3; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s!important; color: #717171; min-height: 50px; padding: 5px 0 0px 5px !important; border-radius: 2px; font-family: Arial;}

select {color: #555555; padding: 5px 0 7px 5px !important;}

/* Кнопки */
#cWindow .btn, .btn, #newinboxwrapper .btn, button, .button, .button.btn-canc {
  display: inline-block;
  *display: inline;
  padding: 8px 24px!important;
  height: auto;  
  *margin-left: .3em;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  color: #8c8c8c!important;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75)!important;
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5!important;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6)!important;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6))!important;
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6)!important;
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6)!important;
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6)!important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 )!important;
  background-repeat: repeat-x!important;
  border: 1px solid #cccccc!important;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf!important;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)!important;
  border-bottom-color: #b3b3b3!important;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
#cWindow .btn:hover, .btn:hover, #newinboxwrapper .btn:hover, #newinboxwrapper .btn:focus, button:hover, .button:hover, .button.btn-canc:hover { 
  background-color: #e6e6e6!important;
  *background-color: #d9d9d9!important;
  color: #8c8c8c!important;
  text-decoration: none;
  filter: none!important;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}
#cWindow .btn-def, #newinboxwrapper .btn-def, button, .button {
color: #ffffff!important;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.25)!important;
  background-color: #faa732!important;
  *background-color: #f89406!important;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406)!important;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406))!important;
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406)!important;
  background-image: -o-linear-gradient(top, #fbb450, #f89406)!important;
  background-image: linear-gradient(to bottom, #fbb450, #f89406)!important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbb450', endColorstr='#f89406',GradientType=0 )!important;
  background-repeat: repeat-x!important;
  border-color: #f89406 #f89406 #ad6704!important;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)!important;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);*/
  /*filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);*/
  }
#cWindow .btn-def:hover, #cWindow .btn-def:active, #cWindow .btn-def.active, #cWindow .btn-def.disabled, #cWindow .btn-def[disabled], #newinboxwrapper .btn-def:hover, #newinboxwrapper .btn-def:focus, #newinboxwrapper .btn-def:active, #newinboxwrapper .btn-def.active, #newinboxwrapper .btn-def.disabled, #newinboxwrapper .btn-def[disabled], button:hover, button.active, button.disabled, button[disabled], .button:hover, .button.active, .button.disabled, .button[disabled] {color: #ffffff!important; background-color: #f89406!important; *background-color: #df8505!important; filter: none!important;}
#cWindow .btn-def:active, #cWindow .btn-def.active, #newinboxwrapper .btn-def:active, #newinboxwrapper .btn-def.active, button:active, button.active, .button:active, .button.active {background-color: #c67605 \9!important;}
#cWindow .btn-small, .btn-small, #newinboxwrapper .btn-small, button, .button, .button.btn-canc  {font-size: 12px; padding: 2px 10px!important;}

#cWindowContent a.button, .button a {color: #fff!important; text-decoration: none!important;}
#cWindowContent a.button.btn-canc{color: #8c8c8c!important;}

.btn.disabled, .btn[disabled] {background-color: #E6E6E6!important; background-image: none!important; box-shadow: none!important; cursor: default!important; opacity: 0.65!important; color: #333333!important; font-weight: normal!important; text-shadow: none!important}

/*выпадающие меню */
.dropdown-menu, .autocomplete-suggestions {
  position: absolute;
  top: 25px;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0!important;
  margin: 2px 0 0!important;
  list-style: none!important;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}
.dropdown-menu.pull-right {right: 0; left: auto;}
.dropdown-menu > li {width: 100%!important; padding: 0!important;}
.dropdown-menu > li > a, .autocomplete-suggestion {display: block; padding: 3px 15px!important; clear: both; font-weight: normal!important; line-height: 20px!important; color: #333333!important; white-space: nowrap; font-size: 11px!important; text-transform: none!important; margin: 0!important; text-align: left; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a, .autocomplete-selected {color: #ffffff!important; text-decoration: none!important; background-color: #eb7d1b!important;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {color: #ffffff!important; text-decoration: none!important; background-color: #eb7d1b!important; outline: 0;}
.dropdown-menu > .disabled > a, .dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus, .dropdown-menu a.disabled {color: #999999!important; cursor: default;}
.dropdown-menu > .disabled > a:hover, .dropdown-menu > .disabled > a:focus {text-decoration: none!important; cursor: default!important; background-color: transparent!important; background-image: none!important; filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);} 
.dropdown.open .dropdown-menu {display: block;}
.nav-pills .dropdown-menu {border-radius: 4px 4px 4px 4px;}
.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu {border-width: 1px; margin-top: 1px;}
.dropdown-menu .divider {height: 1px; margin: 5px 0px!important; overflow: hidden; background-color: #e5e5e5; border-bottom: 1px solid #ffffff; padding: 0 !important;}

.catmenu-item .dropdown-menu {top: 35px; border-radius: 0 0 4px 4px; background-color: #6A6A6A; border-right: medium none; border-left: medium none; border-bottom: medium none; border-top: 1px solid #737373;}
.catmenu-item .dropdown-menu > li > a {color: #dcdfe1!important; text-shadow: 1px 1px 1px #333333; font-size: 12px!important; line-height: normal!important; padding: 10px 15px!important;}
.catmenu-item .dropdown-menu > li > a:hover, .catmenu-item .dropdown-menu > li > a:focus, .catmenu-item .dropdown-submenu:hover > a, .catmenu-item .dropdown-submenu:focus > a {color: #ffffff!important; background-color: #eb7d1b!important;}
.div-navbar > ul.dropdown-menu > li.dropdown {position: relative;}
.div-navbar > ul.dropdown-menu > li.dropdown > a i.icon-chevron-down:before {content: "\f054"!important; line-height: 13px;} 
.div-navbar ul.dropdown-menu ul.dropdown-menu {display: none; left: 140px; position: absolute; top: 0;}
.div-navbar > ul.dropdown-menu > li.dropdown:hover ul.dropdown-menu {display: block;}
/* Select */
.sbHolder{
	background-color: #fefefe;
	background-image: -moz-linear-gradient(top, #fefefe, #f4f4f4);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fefefe), to(#f4f4f4));
    background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4);
    background-image: -o-linear-gradient(top, #fefefe, #f4f4f4);
    background-image: linear-gradient(to bottom, #fefefe, #f4f4f4);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f4f4f4',GradientType=0 );
    background-repeat: repeat-x;
    border-top: solid 1px #f5f5f5;
	border-bottom: solid 1px #c1c1c1;
	border-right: solid 1px #e4e4e4;
	border-left: solid 1px #e4e4e4;
	border-radius: 3px;
	box-shadow: 0 1px 2px #CCCCCC;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	height: 30px;
	position: relative;	
	vertical-align: middle;
	
}
.sbSelector{display: block;	height: 30px; left: 0; line-height: 30px; outline: none; overflow: hidden; position: absolute; text-indent: 10px; top: 0; /*width: 240px;*/}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{color: #EBB52D; outline: none; text-decoration: none;}
.sbToggle{background: url(../images/select-icons.png) 0 -116px no-repeat; display: block; height: 30px; outline: none; position: absolute; right: 0; top: 0; width: 30px; padding-right: 0 !important;}
.sbToggle:hover{background: url(../images/select-icons.png) 0 -167px no-repeat;}
.sbToggleOpen{background: url(../images/select-icons.png) 0 -16px no-repeat;}
.sbToggleOpen:hover{background: url(../images/select-icons.png) 0 -66px no-repeat;}
.sbHolderDisabled{background-color: #3C3C3C; border: solid 1px #515151;}
.sbOptions{background-color: #fefefe; border: solid 1px #e4e4e4; border-radius: 0 0 3px 3px; list-style: none; left: -1px; margin: 0; padding: 0; position: absolute; top: 32px!important; /*width: 275px;*/ width: 100%; z-index: 100; overflow-y: auto;}
.sbOptions li{padding: 0 10px;border-top: 1px solid #dbdbdb;}
.sbOptions a{display: block; outline: none; padding: 10px 0 10px 3px; font-size: 12px;}
.sbOptions li:hover, .sbOptions li:focus {
	background-color: #eeeeee;
	background-image: -moz-linear-gradient(top, #e9e9e9, #eeeeee);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e9e9e9), to(#eeeeee));
    background-image: -webkit-linear-gradient(top, #e9e9e9, #eeeeee);
    background-image: -o-linear-gradient(top, #e9e9e9, #eeeeee);
    background-image: linear-gradient(to bottom, #e9e9e9, #eeeeee);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e9e9e9', endColorstr='#eeeeee',GradientType=0 );
    background-repeat: repeat-x;	
}
.sbOptions a:hover, .sbOptions a:focus, .sbOptions a.sbFocus{}
.sbOptions li.last a{border-bottom: none;}
.sbOptions .sbDisabled{color: #999; display: block; padding: 7px 0 7px 3px;}
.sbOptions .sbGroup{display: block;	font-weight: bold; padding: 7px 0 7px 3px;}
.sbOptions li.sbGroup:hover, .sbOptions li.sbGroup:focus {background: none!important}
.sbOptions .sbSub{padding-left: 17px;}
.sbHolder a, #cWindowContent .sbHolder a {color: #656565!important; text-decoration: none!important;}

/*вкладки и группы формы */
.fade {opacity: 0; transition: opacity 0.15s linear 0s;}
.fade.in {opacity: 1;}
.tab-content > .tab-pane, .pill-content > .pill-pane {display: none;}
.tab-content > .active, .pill-content > .active {display: block;}
.nav {list-style: none outside none; margin-left: 0;}
.nav-tabs:before, .nav-pills:before, .nav-tabs:after, .nav-pills:after {content: ""; display: table; line-height: 0;}
.nav-tabs:after, .nav-pills:after {clear: both;}
.nav-tabs > li, .nav-pills > li {float: left;}
.alert {background-color: #FCF8E3; border: 1px solid #FBEED5; border-radius: 4px; margin-bottom: 20px; padding: 8px 35px 8px 14px; text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5); color: #000;}
.alert-info {background-color: #D9EDF7; border-color: #BCE8F1}

.form-horizontal .control-group:before, .form-horizontal .control-group:after {content: ""; display: table; line-height: 0;}
.form-horizontal .control-group:after {clear: both;}
.form-horizontal .control-group {margin-bottom: 20px; margin-left: 19px;}
legend + .control-group {margin-top: 20px;}
.form-horizontal .control-label {float: left; padding-top: 5px; width: 160px; display: block; margin-bottom: 5px; font-size: 14px; font-weight: normal; line-height: 20px;}
.form-horizontal .controls {margin-left: 37%;}
.form-horizontal #basicSet .controls {margin-left: 100px;}
.form-horizontal .control-group2 {margin-bottom: 20px;}
.form-horizontal .control-group3 {margin: 10px 0;}
.alert {font-size: 0.9em !important;}
.alert button.close {
    color: #000000!important;
    float: right;
    font-weight: bold;
    line-height: 20px;
    opacity: 0.2;
    text-shadow: 0 1px 0 #FFFFFF!important;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
	border: 0 none!important;
	cursor: pointer;
	padding: 0!important;
	line-height: 20px;
    position: relative;
    right: -21px;
    top: -2px;
}
/* прогресс-бар */
.progress {
  height: 20px;
  margin-bottom: 20px;
  overflow: hidden;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#f9f9f9));
  background-image: -webkit-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: -o-linear-gradient(top, #f5f5f5, #f9f9f9);
  background-image: linear-gradient(to bottom, #f5f5f5, #f9f9f9);
  background-repeat: repeat-x;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#fff9f9f9', GradientType=0);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}
.progress .bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  color: #ffffff;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #0e90d2;
  background-image: -moz-linear-gradient(top, #149bdf, #0480be);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#149bdf), to(#0480be));
  background-image: -webkit-linear-gradient(top, #149bdf, #0480be);
  background-image: -o-linear-gradient(top, #149bdf, #0480be);
  background-image: linear-gradient(to bottom, #149bdf, #0480be);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff149bdf', endColorstr='#ff0480be', GradientType=0);
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
     -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-transition: width 0.6s ease;
     -moz-transition: width 0.6s ease;
       -o-transition: width 0.6s ease;
          transition: width 0.6s ease;
}
.progress .bar + .bar {
  -webkit-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);
     -moz-box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);
          box-shadow: inset 1px 0 0 rgba(0, 0, 0, 0.15), inset 0 -1px 0 rgba(0, 0, 0, 0.15);
}

.progress-striped .bar {
  background-color: #149bdf;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  -webkit-background-size: 40px 40px;
     -moz-background-size: 40px 40px;
       -o-background-size: 40px 40px;
          background-size: 40px 40px;
}

.progress.active .bar {
  -webkit-animation: progress-bar-stripes 2s linear infinite;
     -moz-animation: progress-bar-stripes 2s linear infinite;
      -ms-animation: progress-bar-stripes 2s linear infinite;
       -o-animation: progress-bar-stripes 2s linear infinite;
          animation: progress-bar-stripes 2s linear infinite;
}


.progress-success .bar,
.progress .bar-success {
  background-color: #5eb95e;
  background-image: -moz-linear-gradient(top, #62c462, #57a957);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#57a957));
  background-image: -webkit-linear-gradient(top, #62c462, #57a957);
  background-image: -o-linear-gradient(top, #62c462, #57a957);
  background-image: linear-gradient(to bottom, #62c462, #57a957);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff57a957', GradientType=0);
}

.progress-warning .bar,
.progress .bar-warning {
  background-color: #faa732;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(to bottom, #fbb450, #f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
}

.progress-warning.progress-striped .bar,
.progress-striped .bar-warning {
  background-color: #fbb450;
  background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
  background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
}


/* новые тултип и поповер */
.tooltip {position: absolute;z-index: 1030;display: block;font-size: 11px;line-height: 1.4;opacity: 0;filter: alpha(opacity=0);visibility: visible;}
.tooltip.in {opacity: 0.8;filter: alpha(opacity=80);}
.tooltip.top {padding: 5px 0;margin-top: -3px;}
.tooltip.right {padding: 0 5px;margin-left: 3px;}
.tooltip.bottom {padding: 5px 0;margin-top: 3px;}
.tooltip.left {padding: 0 5px;margin-left: -3px;}
.tooltip-inner {max-width: 200px;padding: 8px;color: #ffffff;text-align: center;text-decoration: none;background-color: #000000;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.tooltip-arrow {position: absolute;width: 0;height: 0;border-color: transparent;border-style: solid;}
.tooltip.top .tooltip-arrow {bottom: 0;left: 50%;margin-left: -5px;border-top-color: #000000;border-width: 5px 5px 0;}
.tooltip.right .tooltip-arrow {top: 50%;left: 0;margin-top: -5px;border-right-color: #000000;border-width: 5px 5px 5px 0;}
.tooltip.left .tooltip-arrow {top: 50%;right: 0;margin-top: -5px;border-left-color: #000000;border-width: 5px 0 5px 5px;}
.tooltip.bottom .tooltip-arrow {top: 0;left: 50%;margin-left: -5px;border-bottom-color: #000000;border-width: 0 5px 5px;}
.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  color: #000;
  white-space: normal;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}
.popover.top {margin-top: 0px;}
.popover.right {margin-left: 10px;}
.popover.bottom {margin-top: 10px;}
.popover.left {margin-left: -10px;}
.popover-title {padding: 8px 14px;margin: 0;font-size: 14px;font-weight: normal;line-height: 18px;background-color: #f7f7f7;border-bottom: 1px solid #ebebeb;-webkit-border-radius: 5px 5px 0 0;-moz-border-radius: 5px 5px 0 0;border-radius: 5px 5px 0 0;}
.popover-title:empty {display: none;}
.popover-content {padding: 9px 14px; font-size: 12px;}
.popover .arrow,
.popover .arrow:after {position: absolute;display: block;width: 0;height: 0;border-color: transparent;border-style: solid;background: none;}
.popover .arrow {border-width: 11px;}
.popover .arrow:after {border-width: 10px;content: "";}
.popover.top .arrow {bottom: -11px;left: 50%;margin-left: -11px;border-top-color: #999;border-top-color: rgba(0, 0, 0, 0.25);border-bottom-width: 0;}
.popover.top .arrow:after {bottom: 1px;margin-left: -10px;border-top-color: #ffffff;border-bottom-width: 0;}
.popover.right .arrow {top: 50%;left: -11px;margin-top: -11px;border-right-color: #999;border-right-color: rgba(0, 0, 0, 0.25);border-left-width: 0;}
.popover.right .arrow:after {bottom: -10px;left: 1px;border-right-color: #ffffff;border-left-width: 0;}
.popover.bottom .arrow {top: -11px;left: 50%;margin-left: -11px;border-bottom-color: #999;border-bottom-color: rgba(0, 0, 0, 0.25);border-top-width: 0;}
.popover.bottom .arrow:after {top: 1px;margin-left: -10px;border-bottom-color: #ffffff;border-top-width: 0;}
.popover.left .arrow {top: 50%;right: -11px;margin-top: -11px;border-left-color: #999;border-left-color: rgba(0, 0, 0, 0.25);border-right-width: 0;}
.popover.left .arrow:after {right: 1px;bottom: -10px;border-left-color: #ffffff;border-right-width: 0;}
.popover img {margin-bottom: 10px;}

/*эффект инпута */
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;  
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6)!important;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6)!important;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6)!important;
}
.control-group.error input,
.control-group.error select,
.control-group.error textarea, .community-form-validate .invalid {
  border-color: #b94a48!important;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important;
}
.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus, .community-form-validate .invalid:focus {
  border-color: #953b39;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392!important;
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392!important;
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392!important;
}

/* иконки в инпутах */
.input-append, .input-prepend {font-size: 0; white-space: nowrap; vertical-align: middle;
background-color: #ffffff;  
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
border-radius: 2px; border: 1px solid #E3E3E3;
}
.input-append input, .input-prepend input {font-size: 14px; position: relative; margin-bottom: 0; *margin-left: 0; vertical-align: top; -webkit-border-radius: 0 2px 2px 0; -moz-border-radius: 0 2px 2px 0; border-radius: 0 2px 2px 0;}
.input-append input:focus, .input-prepend input:focus {z-index: 2;}
.input-append .add-on, .input-prepend .add-on {
  display: inline-block;
  width: auto;
  height: 20px;
  min-width: 16px;
  padding: 6px 2px 6px 7px;
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  text-align: center;  
  background-color: #fff;
  /*border: 1px solid #E3E3E3;  */
  color: #717171;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.input-append .add-on,
.input-prepend .add-on,
.input-append .btn,
.input-prepend .btn,
.input-append .btn-group > .dropdown-toggle,
.input-prepend .btn-group > .dropdown-toggle {vertical-align: top; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.input-append .active, .input-prepend .active {background-color: #a9dba9; border-color: #46a546;}
.input-prepend .add-on, .input-prepend .btn {margin-right: -2px;}
.input-prepend .add-on:first-child, .input-prepend .btn:first-child {-webkit-border-radius: 2px 0 0 2px; -moz-border-radius: 2px 0 0 2px; border-radius: 2px 0 0 2px;}
.input-append input, .input-append select, .input-append .uneditable-input {-webkit-border-radius: 2px 0 0 2px; -moz-border-radius: 2px 0 0 2px; border-radius: 2px 0 0 2px;}
.input-append input + .btn-group .btn:last-child, .input-append select + .btn-group .btn:last-child, .input-append .uneditable-input + .btn-group .btn:last-child {-webkit-border-radius: 0 2px 2px 0; -moz-border-radius: 0 2px 2px 0; border-radius: 0 2px 2px 0;}
.input-append .add-on, .input-append .btn, .input-append .btn-group {margin-left: -1px;}
.input-append .add-on:last-child, .input-append .btn:last-child, .input-append .btn-group:last-child > .dropdown-toggle {-webkit-border-radius: 0 2px 2px 0; -moz-border-radius: 0 2px 2px 0; border-radius: 0 2px 2px 0;}
.input-prepend.input-append input, .input-prepend.input-append select, .input-prepend.input-append .uneditable-input {-webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.input-prepend.input-append input + .btn-group .btn,
.input-prepend.input-append select + .btn-group .btn,
.input-prepend.input-append .uneditable-input + .btn-group .btn {-webkit-border-radius: 0 2px 2px 0; -moz-border-radius: 0 2px 2px 0; border-radius: 0 2px 2px 0;}
.input-prepend.input-append .add-on:first-child, .input-prepend.input-append .btn:first-child {margin-right: -1px; -webkit-border-radius: 2px 0 0 2px; -moz-border-radius: 2px 0 0 2px; border-radius: 2px 0 0 2px;}
.input-prepend.input-append .add-on:last-child, .input-prepend.input-append .btn:last-child {margin-left: -1px; -webkit-border-radius: 0 2px 2px 0; -moz-border-radius: 0 2px 2px 0; border-radius: 0 2px 2px 0;}
.input-prepend.input-append .btn-group:first-child {margin-left: 0;}

.input-append input, .input-prepend input {border: medium none!important;}
.input-prepend input {border-left: medium none!important}
.control-group.error .input-append input, .control-group.error .input-prepend input, .control-group.error .input-append input:focus, .control-group.error .input-prepend input:focus, .community-form-validate .input-prepend .invalid, .community-form-validate .input-prepend .invalid:focus, .community-form-validate .input-append .invalid, .community-form-validate .input-append .invalid:focus, .input-append input:focus, .input-prepend input:focus {-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important; -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important;}
.input-prepend.focus, .input-append.focus {border: 1px solid rgba(82, 168, 236, 0.8)!important; outline: 0; outline: thin dotted \9; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6)!important; -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6)!important; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6)!important;}
.input-prepend.err, .input-append.err {border-color: #b94a48!important; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important; -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)!important;}
.input-prepend.err.focus, .input-append.err.focus {border-color: #953b39; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392!important; -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392!important; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #d59392!important;}

.plupload_button {	   
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    margin-right: 10px;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 2px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.plupload_button.plupload_add {background-color: #5CB85C; border-color: #4CAE4C; color: #FFFFFF;} 
.plupload_button.plupload_start {background-color: #428BCA; border-color: #357EBD; color: #FFFFFF;} 
#cWindowContent a.plupload_add, #cWindowContent a.plupload_start {color: #fff!important; text-decoration: none!important;}
.plupload_button.plupload_add:hover {background-color: #47A447; border-color: #398439; color: #FFFFFF;}
.plupload_button.plupload_start:hover {background-color: #3276B1; border-color: #285E8E; color: #FFFFFF;}

dt, dd {line-height: 20px;}
.dl-horizontal:before, .dl-horizontal:after {content: ""; display: table; line-height: 0;}
.dl-horizontal:after {clear: both;}
.dl-horizontal dt {clear: left; float: left; overflow: hidden; text-align: right; text-overflow: ellipsis; white-space: nowrap; width: 160px;}
.dl-horizontal dd {margin-left: 180px;}

.table {width: 100%; margin-bottom: 20px; border-collapse: collapse; border-spacing: 0;}
.table th {font-size: 12px;}
.table th, .table td {padding: 8px; line-height: 20px; text-align: left; vertical-align: middle; border-top: 1px solid #dddddd;}
.table th {font-weight: bold;}
.table thead th {vertical-align: bottom;}
.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}
.table tbody + tbody {border-top: 2px solid #dddddd;}
.table .table {background-color: #ffffff;}
.table-condensed th, .table-condensed td {padding: 4px 5px;}
.table-bordered {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.table-bordered th, .table-bordered td {border-left: 1px solid #dddddd;}
.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td {
  border-top: 0;
}
.table-bordered thead:first-child tr:first-child > th:first-child,
.table-bordered tbody:first-child tr:first-child > td:first-child,
.table-bordered tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}
.table-bordered thead:first-child tr:first-child > th:last-child,
.table-bordered tbody:first-child tr:first-child > td:last-child,
.table-bordered tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
.table-bordered thead:last-child tr:last-child > th:first-child,
.table-bordered tbody:last-child tr:last-child > td:first-child,
.table-bordered tbody:last-child tr:last-child > th:first-child,
.table-bordered tfoot:last-child tr:last-child > td:first-child,
.table-bordered tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}
.table-bordered thead:last-child tr:last-child > th:last-child,
.table-bordered tbody:last-child tr:last-child > td:last-child,
.table-bordered tbody:last-child tr:last-child > th:last-child,
.table-bordered tfoot:last-child tr:last-child > td:last-child,
.table-bordered tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}
.table-bordered tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}
.table-bordered caption + thead tr:first-child th:first-child,
.table-bordered caption + tbody tr:first-child td:first-child,
.table-bordered colgroup + thead tr:first-child th:first-child,
.table-bordered colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}
.table-bordered caption + thead tr:first-child th:last-child,
.table-bordered caption + tbody tr:first-child td:last-child,
.table-bordered colgroup + thead tr:first-child th:last-child,
.table-bordered colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
.table-hover tbody tr:hover > td, .table-hover tbody tr:hover > th {background-color: #f5f5f5;}
.media > .pull-left {margin-right: 5px;}
.btn-group {display: inline-block; font-size: 0; position: relative; vertical-align: middle; white-space: nowrap;}

#cWindowContent .winnews {margin-top: 20px!important; min-height: 100px;}
#cWindowContent .winnews .stream-links-img img {float: left; width: 100px; margin-right: 10px}
#cWindowContent .winnews .plit-item-img img {max-width: 300px; margin-top: 10px;}
#cWindowContent .winnews .plit-item-video {width: 300px}
#cWindowContent .winnews .plit-item-video a {position: relative;}
#cWindowContent .winnews .cont_intro, #cWindowContent .winnews .cont_title_small a {font-size: inherit;}

